---
icon: material/menu
description: More information related to the servers.
---

# More!

## Build Suggestions

- Be sure to leave your IGN on a sign on your build so people know who built it!
- Leave a mailbox outside your place so people can drop you things! (Barrels are great for this).

## Planning

A list of future and completed plans!

- [X] Replace Unit15 with PlaceholderMC as a temp name.
- [X] **Important** Find a new name for the server.
- [X] **Important** Better whitelist request method.
- [X] Make world downloads available.
- [X] **Important** Make documentation for how to handle kicks, bans and whitelisting. (Available to public!)
    - [X] Kick Docs.
    - [X] Ban Docs.
    - [X] Whitelist Docs.
    - [X] SOP (Standard Operating Procedures).
- [X] Admin specific part of website.
- [X] Better permissions and management of Discord server.
- [X] Add download buttons to the [Survival](survival.md) page for the Vanilla tweaks packs.
- [ ] Hub/Fallback server.
- [ ] Get the staging server up for testing.

### 1.21 Release Planning

- [ ] 1.21 Released. (Currently expected mid-2024)
    - [ ] Paper build available.
    - [ ] Velocity build available.
- [ ] Plugins updated or compatible.
    - [ ] [LPC - Chat Formatter](https://www.spigotmc.org/resources/lpc-chat-formatter-1-7-10-1-20.68965/).
    - [ ] [LuckPerms](https://luckperms.net/).
    - [ ] [TabLocation](https://www.spigotmc.org/resources/tablocation.83894/).
    - [ ] [Simple Voice Chat (Plugin)](https://www.spigotmc.org/resources/simple-voice-chat.93738/).
    - [X] [HttpHeartBeat](https://www.spigotmc.org/resources/httpheartbeat.79214/).
    - [ ] [BlueMap](https://bluemap.bluecolored.de/).
    - [ ] [BlueMap Marker Manager](https://modrinth.com/plugin/bmarker).
    - [ ] [TabTPS](https://modrinth.com/plugin/tabtps).
- [ ] Datapacks updated or compatible.
    - [ ] [Saddle](https://modrinth.com/datapack/saddle).
    - [ ] [Woodcutter](https://modrinth.com/datapack/tc-woodcutter/version/2.0.0).
    - [ ] [Gardener's Dream](https://modrinth.com/datapack/gardeners-dream/version/1).
    - [ ] Vanilla Tweaks Packs.
        - [ ] Survival.
            - [ ] villager workstation highlights.
            - [ ] unlock all recipes.
            - [ ] armor statues.
            - [ ] fast leaf decay.
            - [ ] graves.
            - [ ] multiplayer sleep.
            - [ ] afk display.
        - [ ] Items.
            - [ ] player head drops.
            - [ ] armored elytra.
            - [ ] terracotta rotation wrench.
            - [ ] redstone rotation wrench.
        - [ ] Mobs.
            - [ ] more mob heads.
            - [ ] double shulker shells.
        - [ ] Experimental.
            - [ ] xp management.
            - [ ] timber.
    - [ ] Vanilla Tweaks Crafting.
        - [ ] Quality-of-life.
            - [ ] powder to glass.
            - [ ] blackstone cobblestone.
            - [ ] coal to black dye.
            - [ ] charcoal to black dye.
            - [ ] rotten flesh to leather.
            - [ ] double slabs.
            - [ ] back to blocks.
        - [ ] More-blocks.
            - [ ] more bricks.
            - [ ] more stairs.
            - [ ] more bark.
            - [ ] more trapdoors.
        - [ ] Craftables.
            - [ ] craftable blackstone.
            - [ ] craftable bundles leather.
            - [ ] craftable bundles rabbit hide.
            - [ ] craftable name tags.
            - [ ] craftable notch apples.
            - [ ] craftable horse armor.
        - [ ] Unpackables.
            - [ ] unpackable wool.
            - [ ] unpackable nether wart.
            - [ ] unpackable ice.
- [ ] Migration date chosen.
